﻿@charset "utf-8";
/* CSS Document */

.buyukbaslikalan{margin:0 auto; width: 100%; float: left; }

/*FONT*/
.nnDagDispNormal{font-family: "nndagnydisplay-normal";}
.nnDagTxtBold{font-family: "nndagnytext-bold";}
.nnDagTxtLight{font-family: "nndagnytext-light";}
.nnDagTxtRegular{font-family: "Arial";}

/*FONT SIZE*/
.fSz12{font-size:12px}
.fSz13{font-size:13px}
.fSz14{font-size:14px}
.fSz15{font-size:15px}
.fSz16{font-size:16px}
.fSz17{font-size:17px}
.fSz18{font-size:18px}
.fSz19{font-size:19px}
.fSz20{font-size:20px}
.fSz21{font-size:21px}
.fSz22{font-size:22px}
.fSz23{
	font-size:23px;
	margin-bottom: 10px;
}
.fSz24{font-size:24px}
.fSz25{font-size:25px}
.fSz26{font-size:26px}
.fSz27{font-size:27px}
.fSz28{font-size:28px}
.fSz29{
	font-size:29px;
	color: #FFFFFF;
}
.fSz30{font-size:30px}
/*FONT COLOR*/
.fWhite{color:#fff}
.fRed{color:#ed1d24}
.fGrey{color:#4a4d4e}
.fGrey2{color:#c5c5c5}
.fGrey3{color:#4d5152}
.fGrey4{color:#909192}
.fBlack{color:#000}
.fBlack1{color:#1b1c1c}
.fPurple{color:#e5c6dd}
.fPurple2{color:#b600eb}
.fTurquoise{color:#d6edf1}
.fGreen{color:#00d031}
.fOrange{color:#f2552e}
.fPink{color:#e9408e}
.fBlue{color:#F99138}
.fYellow{color:#f89038}
/*BACKGROUND COLOR*/
.brown1{background:#ea8f0c}
.brown2{background:#e07b18}
.brown3{background:#d57619}
.brown4{background:#c36c16}
.brown5{background:#aa5806}
.bgMyCar{
	background:#F99138;
	display: block;
}
.bgMyHome{background:#f99138}
.bgMyFamily{background:#e9408e}
.bgMyFuture{background:#f05a25}
/*border-color*/
.brdMyCar{ border:solid 1px #F99138;}
.brdMyHome{ border:solid 1px #f99138;}
.brdMyFamily{ border:solid 1px #e9408e;}
.brdMyFuture{ border:solid 1px #f05a25;}
/*height*/
.hgt20{height:20px}
/*line height*/
.lnh20{line-height:20px}
.lnh30{line-height:30px}
.lnh40{line-height:40px}
.lnh50{line-height:50px}
/*margin*/
.mb20{margin-bottom:30px}

.clrB{clear:both}
.dspN{display:none !important}
.dspB{display:block !important}
.txtC{text-align:center}
.txtL{text-align:left}
.txtR{text-align:right}
.fltR{float:right}
.fltL{float:left}

/*width*/
.wdt120{width:120px !important;}
.wdt200{width:140px !important;}

html {position: relative; min-height: 100%; overflow-x: hidden;}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

/*Common Main*/
#div100{width:100%; float:left;}
.content{margin:0 auto; width:1000px; position:relative; z-index:1;}
.contentMan{margin:0 auto; width:1000px;}
.content-600{margin-right:40px;float:left;width:600px;}
.content-300{float:left; width:300px; padding-left:20px; margin-top:40px;border:1px solid;border-color:#c8c8c8;}
.headerMain{height:530px;}
.headerMain2{
	height:400px;
	background-image:url(../../Nazer.Admin.UI/images/Slider/g1.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}
.headerProducts{height:420px;}
.headerGeneral{height:200px;}
.screenOverlay{background:#ADADAD; position:fixed; width:100%; height:100%; z-index:9999999; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.topTape{
	background:url("../Images/headerback-top.png") no-repeat center;
	width:100%;
	height:35px;
	position:absolute;
	z-index:1000;
	margin-top:-60px;
}

.menuTape{background:url("../Images/headerback-menu.png") no-repeat center; width:100%; height:134px; position:absolute; z-index:999; margin-top:-200px;}
.menuTape-giris{background:url("../Images/headerback-menu-giris.png") no-repeat center; width:100%; height:134px; position:absolute; z-index:999; margin-top:-200px;}
.menuAltTape{background:#fff center; width:100%; position:absolute; z-index:998; margin-top:-300px;  overflow:hidden; -webkit-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.4); box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.4);}
.menuAltTape .mnAlt{
	width:790px;
	margin:40px 0 0 185px;
	position:absolute;
	display:none;
}
.menuAltTape .mnAlt .mnAltAlt{float:left; width:110px; position:relative; color:#5a6167; border-right:solid 1px #e4e4e4; text-align:center; text-decoration:none;}
.menuAltTape .mnAlt .mnAltAlt:last-child{border:0}
.centerDiv{margin-left: auto; margin-right: auto;}
.menuAltTape .mnAlt .mnAltProducts{
	float:left;
	width:140px;
	color:#5a6167;
	border-right:solid 1px #e4e4e4;
	text-align:center;
	text-decoration:none;
	min-height: 120px;
}
.menuAltTape .mnAlt .mnAltProducts .pr50{float:left; width:140px;}
.menuAltTape .mnAlt .mnAltProducts .hrefFamily{font-family:"Arial"; font-size:13px; color:#5a6167; text-decoration:none; padding:5px}
.menuAltTape .mnAlt .mnAltProducts .hrefFamily:hover{color:#e64591; text-decoration:none;}
.menuAltTape .mnAlt .mnAltProducts .hrefCar{font-family:"Arial"; font-size:13px; color:#5a6167; text-decoration:none; padding:5px}
.menuAltTape .mnAlt .mnAltProducts .hrefCar:hover{color:#015493; text-decoration:none;}
.menuAltTape .mnAlt .mnAltProducts .hrefHome{font-family:"Arial"; font-size:13px; color:#5a6167; text-decoration:none; padding:5px}
.menuAltTape .mnAlt .mnAltProducts .hrefHome:hover{color:#f99138; text-decoration:none;}
.menuAltTape .mnAlt .mnAltProducts .hrefFuture{font-family:"Arial"; font-size:13px; color:#5a6167; text-decoration:none; padding:5px}
.menuAltTape .mnAlt .mnAltProducts .hrefFuture:hover{color:#f05a25; text-decoration:none;}
.menuAltTape .mnAlt .mnAltProducts .text a{font-family:"Arial"; font-size:13px; color:#5a6167; text-decoration:none; line-height:20px;}
.menuAltTape .mnAlt .mnAltAlt .hrefGeneral{font-family:"Arial"; font-size:13px; color:#5a6167; text-decoration:none;}
.menuAltTape .mnAlt .mnAltAlt .hrefGeneral:hover{color:#e64591;}
.menuAltTape .mnAlt .mnAltAlt .img{width: 100%; float: left; margin:5px 0 5px 0;}
.menuAltTape .mnAlt .mnAltAlt .text{font-size:13px;}
.slider{width:1920px; height:370px; position:absolute; left:50%; margin-left:-960px; z-index:995; margin-top:-467px;}
.slider .slOv{background:url("../Images/slider-ov.png") no-repeat; width:1920px; height:80px; position:absolute; left:50%; margin-left:-960px; z-index:996; margin-top:-70px; border: 0;}
.slider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: 30px; padding-left:550px;z-index:997;}
.logo{
	position:absolute;
	margin-top:10px;
}
.menu{
	position:absolute;
	margin:57px 0 0 270px;
	width:725px;
	height:30px;
}
.menu .mn{float:left; padding:4px 20px 5px 20px; font-family:"Arial"; font-size:16px; color:#fff; cursor:pointer; text-decoration:none;}
.menu .mn:hover{color:#ADADAD;}
.menu .mnColor{color:#ADADAD;}
.menu .mnActive{background:url("../Images/menu-hover.png") no-repeat; width:160px; height:80px; position:absolute; margin:-23px 0 0 -25px; z-index:0; display:none;}
.menu .hgtMgz{width:150px; height:70px; margin-left:-17px;}
.menu .hgtFrst{width:100px; height:65px; margin-left:-17px;}
.menu .hgtKtl{width:110px; height:65px; margin-left:-17px;}
.menu .hgtHk{width:110px; height:63px; margin-left:-17px;}
.menu .mn .text{position:relative; z-index:2;}
.search{background:url("../Images/search.png") no-repeat center right; width:16px; height:16px;}
.searchAltTape{width:100%; height:0; position:absolute; z-index:999; margin-top:90px; overflow:hidden;}
.searchAlt{
	position:absolute;
	margin:0 0 0 312px;
	background:url("../Images/searchbox.png") no-repeat;
	width:660px;
	height:41px;
	top: 0px;
}
.searchInput{float:left; width:210px; height:21px; border:0; margin:11px 0 0 40px; padding-left:5px; font:13px "Arial";}
.searchButton{float:left; width:50px; height:23px; border:0; margin:11px 0 0 5px; background:#015493; color:#fff;}
.numberScope{width:100%; position:absolute; z-index:997; margin-top:-400px;}
.numberScope .number{background:url("../Images/number.png") no-repeat; width:117px; height:106px; position:absolute; margin:0px 0 0 860px;}
.numberScope .man{background:url("../Images/man.png") no-repeat; width:223px; height:294px; position:absolute; margin:0px 0 0 720px;}
.numberScope .manHand{background:url("../Images/man-hand.png") no-repeat; width:82px; height:115px; position:absolute; margin:138px 0 0 860px;}
/* silindi
.numberScope .boxOffer{background:url("../Images/box-offer.png") no-repeat; width:297px; height:74px; padding:30px 20px 20px 20px; margin:210px 0 0 630px;}
.numberScope .boxOffer .textHizli{font-size:23px; color:#fff; font-family: "Arial";}
.numberScope .boxOffer .selectOffer{font-size:12px; color:#5a6167; font-family: "nndagnydisplay-normal"; width:100%; height:40px; padding-left:5px; border:0; border-bottom:solid 4px #df8254; background: url("../Images/select-arrow.png") no-repeat right white; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; }
.numberScope .boxOffer select::-ms-expand {display: none;}
*/
/* yeni eklendi */
.numberScope .boxOffer{width:337px; margin:210px 0 0 630px;}
.numberScope .boxOffer .textHizli{
	font-size:24px;
	color:#fff;
	font-family: "Arial";
	width:180px;
	margin:12px 0 12px 20px;
	cursor:pointer;
}
.numberScope .boxOffer .textHizli .arrow{position:absolute; margin:6px 0 0 5px;}
.numberScope .boxOffer .boxOfferForm{display:none; width:295px; margin:0 0 20px 20px;}
.numberScope .boxOffer .boxOfferForm .inputBox{margin-top:10px;}
.numberScope .boxOffer .boxOfferForm .inputBox span{color:#fff; font-size:13px; font-family: "Arial";}
.numberScope .boxOffer .boxOfferForm .buttonOffer{border:0; width:120px; height:30px; background:#015493; color:#fff; margin-left:85px; font-size:16px; font-family: "nndagnytext-bold";}
.numberScope .boxOffer .boxOfferForm .buttonOffer:hover{background:#666666}
.numberScope .boxOffer .boxOfferForm .inputBox input[type="text"]{margin-top:8px; width:90%; padding-left:4px; height:20px; font-family: "Arial"; font-weight:bold; font-size:13px; color:#5d5d5d;}
.numberScope .boxOffer .boxOfferForm .inputBox .textarea{margin-top:8px; width:90%; padding-left:4px; height:60px; font-family: "Arial"; font-weight:bold; font-size:13px; color:#5d5d5d;}
.numberScope .boxOfferTop{background:url("../Images/box-offer-top.png") no-repeat; width:337px; height:11px; float:left;}
.numberScope .boxOfferMiddle{background:url("../Images/box-offer-middle.png") repeat; width:337px; min-height:10px; float:left;}
.numberScope .boxOfferBottom{background:url("../Images/box-offer-bottom.png") no-repeat; width:337px; height:16px; float:left;}
/* -- */
.logoIconScope{
	text-align:left;
	margin-top:-15px;
	margin-bottom:10px;
}
.logoIconScope .logoIcon{cursor:pointer;}
.hoverBack .linkCar{float:left; width:220px; height:170px; background:url("../Images/icon01.png") no-repeat; cursor:pointer; margin-left:50px;}
.hoverBack .linkCar:hover{background:url("../Images/icon01-ov.png") no-repeat;}
.hoverBack .linkCarActive{background:url("../Images/icon01-ov.png") no-repeat;}
.hoverBack .linkHome{float:left; width:220px; height:170px; background:url("../Images/icon02.png") no-repeat; cursor:pointer;}
.hoverBack .linkHome:hover{background:url("../Images/icon02-ov.png") no-repeat;}
.hoverBack .linkHomeActive{background:url("../Images/icon02-ov.png") no-repeat;}
.hoverBack .linkFamily{float:left; width:220px; height:170px; background:url("../Images/icon03.png") no-repeat; cursor:pointer;}
.hoverBack .linkFamily:hover{background:url("../Images/icon03-ov.png") no-repeat;}
.hoverBack .linkFamilyActive{background:url("../Images/icon03-ov.png") no-repeat;}
.hoverBack .linkFuture{float:left; width:220px; height:170px; background:url("../Images/icon04.png") no-repeat; cursor:pointer;}
.hoverBack .linkFuture:hover{background:url("../Images/icon04-ov.png") no-repeat;}
.hoverBack .linkFutureActive{background:url("../Images/icon04-ov.png") no-repeat;}
.hoverBack .carOpen{background:url("../Images/back-blue.png") no-repeat center; width:100%; height:278px; position:absolute; margin-top:158px; z-index:3}
.hoverBack .homeOpen{background:url("../Images/back-yellow.png") no-repeat center; width:100%; height:278px; position:absolute; margin-top:158px; display:none; z-index:3}
.hoverBack .familyOpen{background:url("../Images/back-pink.png") no-repeat center; width:100%; height:278px; position:absolute; margin-top:158px; display:none; z-index:3}
.hoverBack .futureOpen{background:url("../Images/back-orange.png") no-repeat center; width:100%; height:278px; position:absolute; margin-top:158px; display:none; z-index:3}
.hoverOpen .hvrOpn{}
.hoverOpen .hvrOpn .dataText{width:350px; margin:40px 0 0 100px; float:left;}
.hoverOpen .hvrOpn .heading{font-family: "Arial"; font-size:22px; color:#fff; width:100%; float:left; margin-bottom:15px;}
.hoverOpen .hvrOpn .headText{font-family: "Arial"; font-size:14px; color:#fff; width:100%; float:left; margin-bottom:20px;}
.hoverOpen .hvrOpn .dataTextButton{font-family: "nndagnytext-bold"; font-size:14px; background:#fff; color:#545454; padding:10px 20px 10px 20px; cursor:pointer; text-decoration:none;}
.hoverOpen .hvrOpn  a{text-decoration:none;}
.hoverOpen .hvrOpn .dataTextButton:hover{background:#d8d8d8}
.whatSigortaCini{margin-top:300px;}
.whatSigortaCini .whtSHead{width:100%; float:left; text-align:center; font-family: "nndagnydisplay-normal"; font-size:28px; color:#5a6167; margin-bottom:50px;}
.whatSigortaCini .whtS{width:230px; float:left; text-align:center; margin-left:14px; cursor:pointer;}
.whatSigortaCini .whtS .heading{font-family: "nndagnytext-bold"; font-size:19px; width:100%; float:left; margin:10px 0 10px 0;}
.whatSigortaCini .whtS .headText{font-family: "Arial"; font-size:14px; color:#5a6167; width:100%; float:left;}
.whatSigortaCini .whtS .whtOver{position:absolute; width:220px; min-height:220px; padding:5px; margin-top:-100px;  filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0; display:none;  cursor:auto;}
.whatSigortaCini .whtS .whtOver .heading{font-family: "nndagnytext-bold"; font-size:19px; color:#fff; width:100%; float:left; margin:10px 0 10px 0;}
.whatSigortaCini .whtS .whtOver .headText{font-family: "Arial"; font-size:14px; color:#fff; width:100%; float:left;}

.shop{margin-top:100px;}
.shop .shpHead{width:100%; float:left; text-align:center; font-family: "nndagnytext-bold"; font-size:26px; color:#fff; margin-bottom:30px;}
.shop .shp{width:315px; float:left; text-align:center; margin-left:14px;}
.shop .shp .heading{font-family: "nndagnytext-bold"; font-size:20px; color:#fff}
.shop .shp .roundImage{border-radius: 115px; -moz-border-radius: 115px; -webkit-border-radius: 115px; width:220px;height:220px;overflow:hidden; margin:0 auto; border:solid 2px #fff;}
.shop .shp .roundImage img{width:200%; }
.shop .shopBack{background:url("../Images/back-yellow2.png") no-repeat center; width:100%; height:513px; position:absolute; margin-top:-60px; z-index:-1}
.shop .shpButton{width:100%; float:left; text-align:center; margin-top:20px;}
.shop .shpButton span{padding:10px 20px 10px 20px; font-family: "nndagnytext-bold"; color:#fff; background:#e9408e; font-size:18px; cursor:pointer;}
.messageNalan{margin-top:100px; text-align:center;}
.messageNalan .msNlText{width:730px; margin:0 auto; font-family: "nndagnytext-bold"; font-size:22px; color:#005ca1; text-align:left;}
.messageNalan .msNlText .nlLine{background:url("../Images/nln-line.png") no-repeat; width:326px; height:26px; float:right;}
.messageNalan .msNlText .tirnak{font-size:28px; color:#f68f5c; font-family: "nndagnytext-bold";}
.messageNalan .msNlImg{width:520px; margin:0 auto; font-family: "nndagnytext-bold"; font-size:22px; color:#005ca1;}
.messageNalan .msNlImg .roundImage{border-radius: 115px; -moz-border-radius: 115px; -webkit-border-radius: 115px; width:77px;height:74px;overflow:hidden; margin:0 auto; border:solid 2px #fff; float:right;}
.messageNalan .msNlImg .nlImText{float:right; width:150px; height:77px; display: table; padding-left:5px;}
.messageNalan .msNlImg .nlImText span{text-align:left; display: table-cell; vertical-align: middle; font-size:16px; color:#5a6167; font-family: "nndagnytext-bold";}

.messageTwitter{margin-top: 120px; margin-bottom: 40px; text-align:center;}
.messageTwitter .msNlText{width:520px; margin:0 auto; font-family: "nndagnytext-bold"; font-size:22px; color:#fff; text-align:left;}
.messageTwitter .msNlText .nlLine{background:url("../Images/twt-line.png") no-repeat; width:245px; height:14px; float:right;}
.messageTwitter .msNlText .tirnak{font-size:28px; color:#f68f5c; font-family: "nndagnytext-bold";}
.messageTwitter .msNlImg{width:520px; margin:0 auto; font-family: "nndagnytext-bold"; font-size:22px; color:#005ca1;}
.messageTwitter .msNlImg .roundImage{width:40px;height:77px;margin:0 auto; float:right;}
.messageTwitter .msNlImg .nlImText{float:right; width:130px; height:77px; padding-left:0px; text-align:left;}
.messageTwitter .msNlImg .nlImText span{text-align:left; font-size:20px; color:#fff; font-family: "nndagnytext-bold";}

.messageTwitter .twitBack{background:url("../Images/back-blue2.png") no-repeat center; width:100%; height:225px; position:absolute; margin-top:-120px;}
.messageTwitter .greyBack{background:#5a6166 center; width:100%; height:50px; position:absolute; margin-top:60px; z-index:-2}
.footer{
	margin-top:2px;
	padding-top:10px;
	color:#fff;
	background:#5a6166 center;
	min-height:30px;
}
.footer .siteMap{width:700px; margin-right:0px; float:left; margin-bottom: 10px;}
.footer .siteMap a{text-decoration:none; color:#fff;}
.footer .siteMap a:hover{text-decoration:underline;}
.footer .stm{width:105px; margin-right:10px; float:left;}
.footer .stm .ftHead{font-family: "nndagnytext-bold"; font-size:16px; float:left; width:100%; margin-bottom:8px;}
.footer .stm .ftHead2{font-family: "nndagnytext-bold"; font-size:14px;}
.footer .stm .ft50{
	width:150px;
	margin-right:2px;
	float:left;
	font-family:"Arial";
	font-size:14px;
}
.footer .product{
	width:120px !important
}
.footer .sm{
	width:120px;
	float:right;
}
.copyright{padding:12px 0 0 0; color:#2a2a2a; background:#fff center; min-height:32px; font-family: "Arial"; font-weight:normal;}
.copyright .logoNN{margin-right:8px; width:41px; height:23px; float:left;}
.copyright .copyText{ width:700px; height:18px; padding-top:3px; float:left;font-size:15px;}
.copyright .copyText a{text-decoration:none; color:#2a2a2a; font-size:14px;}
.copyright .copyText a:hover{text-decoration:underline;}
.copyright .logoGener{float:right; display:none;}


/*Ürünler*/
.products{position:relative; z-index:1000;}
.productSlider{
	width:100%;
	height:350px;
	position:absolute;
	z-index:995;
	margin-top:67px;
	overflow:hidden;
}
.productHeaderImage{
	width:2000px;
	height:300px;
	position:absolute;
	left:50%;
	margin-left:-1000px;
	z-index:995;
}
.productCarOv{background:url("../Images/header-benim-arabam-ov.png") no-repeat; width:100%; height:143px; position:absolute; z-index:996; margin-top:375px; border: 0;}
.productHomeOv{background:url("../Images/header-benim-evim-ov.png") no-repeat; width:100%; height:143px; position:absolute; z-index:996; margin-top:375px; border: 0;}
.productFamilyOv{background:url("../Images/header-benim-ailem-ov.png") no-repeat; width:100%; height:143px; position:absolute; z-index:996; margin-top:375px; border: 0;}
.productFutureOv{background:url("../Images/header-benim-gelecegim-ov.png") no-repeat; width:100%; height:143px; position:absolute;  z-index:996; margin-top:375px; border: 0;}
.prdctnmbrScope{width:100%; position:absolute; margin-top:180px;}
.prdctnmbrScope .number{background:url("../Images/number.png") no-repeat; width:117px; height:106px; position:absolute; margin:0px 0 0 860px; z-index:996;}
.prdctnmbrScope .man{background:url("../Images/man.png") no-repeat; width:223px; height:294px; position:absolute; margin:0px 0 0 720px; z-index:996;}
.prdctnmbrScope .manHand{background:url("../Images/man-hand.png") no-repeat; width:82px; height:115px; position:absolute; margin:138px 0 0 860px; z-index:997;}
.products .contentText{float:left; width:680px; margin-right:40px;}
.products .contentText .prdIcon{float:left; width:100%; margin-top:5px;}
.products .contentText .prdUrl{float:left; width:100%; margin-top:20px; margin-bottom:15px;}
.products .contentText .prdUrl a{font-family: "nndagnydisplay-normal"; font-size:12px; color:#5a6167; text-decoration:none;}
.products .contentText .prdUrl a:hover{font-family: "nndagnydisplay-normal"; font-size:12px; color:#5a6167; text-decoration:underline;}
.products .contentText .prdTxt{float:left; width:100%;}
.products .contentText .prdTxt h1{font-family: "nndagnytext-bold"; font-size:31px; color:#5a6167;}
.products .contentText .prdTxt p{
	font-family: "Arial";
	font-size:14px;
	color:#5a6167;
	text-align: left;
}
.products .contentText .prdData{float:left; width:100%; margin-top:20px; min-height:100px;}
.products .contentText .carTxtUrl{width:50%; float:left; text-align:center; padding:10px 0 10px 0; font-family: "nndagnytext-bold"; font-size:18px; color:#015297; cursor:pointer; margin-bottom:10px;border-bottom: 1px solid;}
.products .contentText .carTxtUrl:hover{background:#015297; color:#fff;}
.products .contentText .carTxtUrlAct{background:#015297; color:#fff;}
.products .contentText .homeTxtUrl{width:50%; float:left; text-align:center; padding:10px 0 10px 0; font-family: "nndagnytext-bold"; font-size:18px; color:#f99138; cursor:pointer; margin-bottom:10px;border-bottom: 1px solid;}
.products .contentText .homeTxtUrl:hover{background:#f99138; color:#fff;}
.products .contentText .homeTxtUrlAct{background:#f99138; color:#fff;}
.products .contentText .familyTxtUrl{width:50%; float:left; text-align:center; padding:10px 0 10px 0; font-family: "nndagnytext-bold"; font-size:18px; color:#e9408e; cursor:pointer; margin-bottom:10px;border-bottom: 1px solid;}
.products .contentText .familyTxtUrl:hover{background:#e9408e; color:#fff;}
.products .contentText .familyTxtUrlAct{background:#e9408e; color:#fff;}
.products .contentText .futureTxtUrl{width:50%; float:left; text-align:center; padding:10px 0 10px 0; font-family: "nndagnytext-bold"; font-size:18px; color:#f05a25; cursor:pointer; margin-bottom:10px;border-bottom: 1px solid;}
.products .contentText .futureTxtUrl:hover{background:#f05a25; color:#fff;}
.products .contentText .futureTxtUrlAct{background:#f05a25; color:#fff;}
.products .contentText .prdTxtUrlOpen{width:96%; height:400px; float:left; display:none; margin-top:20px; font-family: "Arial"; font-size:14px; color:#5a6167; padding:10px; outline: none; overflow: hidden;}
.products .contentForm{float:left; width:270px;}
.products .contentForm .formInScope{float:left; width:100%; min-height:550px;}
.products .contentForm .formIn{float:left; position:relative; margin-top:20px; width:270px; z-index:99999}
.products .contentForm .formIn .header{float:left; width:270px; text-align:center; font-family: "Arial"; font-weight:bold; font-size:34px; color:#fff; margin:10px 0 10px 0;}
.products .contentForm .formIn .inputBox{float:left; width:220px; padding:10px 10px 5px 40px;}
.products .contentForm .formIn .inputBox span{color:#fff; font-size:12px;}
.products .contentForm .formIn .inputBox input[type="text"]{margin-top:8px; width:182px; padding-left:4px; height:20px; font-family: "Arial"; font-weight:bold; font-size:13px; color:#5d5d5d;}
.products .contentForm .formIn .inputBox input[type="checkbox"]{width:20px; height:20px; float:left; margin-right:5px;}
.products .contentForm .formIn .inputBox .ktText{width:120px; float:left; color:#fff; font-size:12px; margin-top:-4px;}
.products .contentForm .formIn .inputBox .ktText2{width:100%; float:left; color:#fff; font-size:12px;}
.products .contentForm .formIn .formBottom{background:url("../Images/form-bottom.png") no-repeat; width:270px; height:34px; position:absolute; bottom:-33px;}
.products .contentForm .formIn .formBottomHome{background:url("../Images/form-bottom-evim.png") no-repeat; width:270px; height:34px; position:absolute; bottom:-33px;}
.products .contentForm .formIn .formBottomFamily{background:url("../Images/form-bottom-ailem.png") no-repeat; width:270px; height:34px; position:absolute; bottom:-33px;}
.products .contentForm .formIn .formBottomFuture{background:url("../Images/form-bottom-gelecegim.png") no-repeat; width:270px; height:34px; position:absolute; bottom:-33px;}
.products .contentForm .formIn .rbsQuestion{background:url("../Images/urunler-belge-seri-no-soru.png") no-repeat; width:21px; height:21px; position:absolute; margin:-23px 0 0 195px; cursor:pointer;}
.products .contentForm .formIn .rbsQueOpen{background:url("../Images/urunler-belge-seri-no.png") no-repeat; width:250px; height:243px; position:absolute; margin:-134px 0 0 -52px; cursor:pointer; display:none; filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}

.products .contentForm .formIn .inpQuestion{background:url("../Images/urunler-belge-seri-no-soru.png") no-repeat; width:21px; height:21px; position:absolute; margin:-23px 0 0 195px; cursor:pointer;}
.products .contentForm .formIn .inpQueOpen{background:#fff; border:solid 3px #07477d; width:180px;  position:absolute; margin:-85px 0 0 -1px; cursor:pointer; display:none; filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; overflow:hidden; padding:5px; text-align:center; font-family: "nndagnytext-bold"; font-size:13px;}

.products .contentForm .formIn .buttonOffer{border:0; width:190px; height:30px; background:#f1f1f1; color:#FFF; font-size:16px;}
.products .contentForm .formIn .buttonOffer.blue { background: #015493; }
.products .contentForm .formIn .buttonOffer.orange { background: #f05a25; }

.products .contentForm .formIn .buttonOffer:hover{background:#d8d8d8}
/*Değişen Kısım*/
.products .whySgrt{float:left; position:relative; margin-top:20px; margin-bottom:10px; width:680px; min-height:200px;}
.products .whySgrt .whtSHead{width:100%; float:left; text-align:center; font-family: "nndagnydisplay-normal"; font-size:23px; color:#5a6167; margin-bottom:15px;}
.products .whySgrt .whtS{width:170px; min-height:150px; float:left; text-align:center; margin-bottom:10px;}
.products .whySgrt .whtS .heading{font-family: "nndagnytext-bold"; font-size:16px;}
.products .whySgrt .whtS .headText{font-family: "Arial"; font-size:14px; color:#5a6167;}
.products .whySgrt .whtS .whtOver{position:absolute; width:180px; min-height:220px; padding:5px; margin-top:-200px;  filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0; display:none;  cursor:auto;}
.products .whySgrt .whtS .whtOver .heading{font-family: "nndagnytext-bold"; font-size:19px; color:#fff; width:100%; float:left; margin:10px 0 10px 0;}
.products .whySgrt .whtS .whtOver .headText{font-family: "Arial"; font-size:14px; color:#fff; width:100%; float:left;}
/*---*/
.otherProducts{margin-top:120px;}
.otherProductsTopCar{background:url("../Images/products-other-backtop.png") no-repeat center; width:100%; height:120px; position:absolute;}
.otherProductsBottomCar{background:url("../Images/products-other-backbottom.png") no-repeat center; width:100%; height:74px; position:absolute; margin-top:0px;}
.otherProductsTopHome{background:url("../Images/products-other-backtop-evim.png") no-repeat center; width:100%; height:120px; position:absolute;}
.otherProductsBottomHome{background:url("../Images/products-other-backbottom-evim.png") no-repeat center; width:100%; height:74px; position:absolute; margin-top:0px;}
.otherProductsTopFamily{background:url("../Images/products-other-backtop-ailem.png") no-repeat center; width:100%; height:120px; position:absolute;}
.otherProductsBottomFamily{background:url("../Images/products-other-backbottom-ailem.png") no-repeat center; width:100%; height:74px; position:absolute; margin-top:0px;}
.otherProductsTopFuture{background:url("../Images/products-other-backtop-gelecegim.png") no-repeat center; width:100%; height:120px; position:absolute;}
.otherProductsBottomFuture{background:url("../Images/products-other-backbottom-gelecegim.png") no-repeat center; width:100%; height:74px; position:absolute; margin-top:0px;}
.otherProducts .otherHeader{width:100%; float:left; color:#fff; font-family: "Arial"; font-size:18px; margin-bottom:8px;}
.otherProducts .otherText{width:45%; padding-right:30px; min-height:170px; float:left; color:#fff;}
.otherProducts .otherText .oth1{font-family: "nndagnydisplay-normal"; font-size:30px; color:#fff;}
.otherProducts .otherText .oth2{font-family: "Arial"; font-size:14px; color:#fff;}
.otherProducts .otherText .buttonExa{float:left; padding:5px 30px 5px 30px; color:#545454; background:#fff; font-family: "nndagnydisplay-normal"; text-decoration:none; font-size:13px;}
.otherProducts .otherText .buttonExa:hover{background:#d8d8d8}

/*Hakkımızda*/
.generalBottom{background:url("../Images/general-backbottom.png") no-repeat center; width:100%; height:74px; position:absolute; margin-top:0px;}
.general .contentText{float:left; width:100%; margin-right:40px;}
.general .contentText .prdUrl{float:left; width:100%; margin-top:20px; margin-bottom:15px;}
.general .contentText .prdUrl a{font-family: "nndagnydisplay-normal"; font-size:12px; color:#5a6167; text-decoration:none;}
.general .contentText .prdUrl a:hover{font-family: "nndagnydisplay-normal"; font-size:12px; color:#5a6167; text-decoration:underline;}
.general .contentText .prdTxt{float:left; width:100%;}
.general .contentText .prdTxt h1{font-family: "nndagnytext-bold"; font-size:31px; color:#5a6167;}
.general .contentText .prdTxt p{font-family: "Arial"; font-size:14px; color:#5a6167;}
.whatSigortaCiniIn{margin-top:50px;}
.whatSigortaCiniIn .whtSHead{width:100%; float:left; text-align:center; font-family: "nndagnydisplay-normal"; font-size:28px; color:#5a6167; margin-bottom:50px;}

.whatSigortaCiniIn .whtS{width:230px; float:left; text-align:center; margin-left:14px; cursor:pointer;}
.whatSigortaCiniIn .whtS .heading{font-family: "nndagnytext-bold"; font-size:19px; width:100%; float:left; margin:10px 0 10px 0;}
.whatSigortaCiniIn .whtS .headText{font-family: "Arial"; font-size:14px; color:#5a6167; width:100%; float:left;}
.whatSigortaCiniIn .whtS .whtOver{position:absolute; width:220px; min-height:220px; padding:5px; margin-top:-100px;  filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0; display:none;  cursor:auto;}
.whatSigortaCiniIn .whtS .whtOver .heading{font-family: "nndagnytext-bold"; font-size:19px; color:#fff; width:100%; float:left; margin:10px 0 10px 0;}
.whatSigortaCiniIn .whtS .whtOver .headText{font-family: "Arial"; font-size:14px; color:#fff; width:100%; float:left;}


/*Haberler*/
.content .content-600 .content-600-in{float:left; width:580px; margin-top:20px; display:block;}
.content-600-in-img{float:left; width:100px; margin-right:20px;}
.content-600-in-contents{float:left; width:450px;}
.content-600-in-contents .newsLink{font-family: "nndagnytext-bold"; font-size:19px; color:#5a6167; text-decoration:none; line-height:30px;}
.content-600-in-contents .newscontent{font-family: "Arial"; font-size:14px; color:#5a6167;}
.content-600 .continuebutton{float:right;width:580px; margin-top:10px;}
.content-600 .continuebutton .buttonDetails{float:right; margin-right:5px; width:140px; padding:5px 0 5px 0; color:#fff; background-color:#015493; text-align:center; cursor:pointer;}
.content-600 .continuebutton .altcizgi2{float:left; width:572px; border:1px solid #dedfe1; margin-top:20px; margin-bottom:20px; margin-right:20px;}
.content-600 .loadmore{float:left; width:572px; text-align:center; color:#c8c8c8; text-decoration:none; font-family: "Arial";}
.content-300 .arsivAylar{width:240px; margin-left:20px; margin-top:10px; float:left; margin-bottom:20px;}
.content-300 .aylarBaslik{float:left; width:100%; font-family: "nndagnytext-bold"; font-size:15px; margin-bottom:3px; color:#5a6167}
.content-300 .arsivAylarContent{font-family: "nndagnydisplay-normal"; width:80px; height:18px; margin-left:25px; float:left; color:#F1842A; text-decoration:none; font-size:14px; text-align:center; margin-bottom:3px;}
.content-300 .arsivAylarContent:hover{background:#F1842A; color:#fff;}

/*Haberler Detay*/
.general .content .prdUrl{float:left; width:100%; margin-top:20px; margin-bottom:15px;}
.general .content .prdUrl a{font-family: "nndagnydisplay-normal"; font-size:12px; color:#5a6167; text-decoration:none;}
.general .content .prdUrl a:hover{font-family: "nndagnydisplay-normal"; font-size:12px; color:#5a6167; text-decoration:underline;}
.general .content .content-600 h1{font-family: "Arial"; font-weight:bold; font-size:27px; color:#5a6167;}
.general .content-600 p{font-family: "Arial"; font-size:15px; color:#5a6167;}
.general .content .content-600 .altcizgi{border:1px solid; border-color:#c8c8c8; margin-bottom:10px;}
.general .content .newsDetailsHead{font-family: "Arial"; font-weight:bold; font-size:18px; color:#5a6167; margin:10px 0 20px 0;}
.general .content-300 .othernews-content-in{width:280px; height:50dx;float:left;margin-bottom:30px;  color:#5a6167;}
.general .content-300 .othernews-content-in .othernews-content-img{float:left; width:50px; margin-right:10px;}
.general .content-300 .othernews-content-in .othernews-content-contents{float:left;width:200px;  color:#5a6167;}
.general .othernews-content-contents .size12thin{font-family: "Arial";font-size:12px;margin-top:2px;}


/*Slider*/
.bx-wrapper .bx-viewport{background:none;}
.slider1 .slide,.slider2 .slide,.slider3 .slide,.slider4 .slide{width:370px !important; padding:50px 30px 0 50px; height:200px !important;}

/*Değerlerimiz*/
.general .contentwrapper{width:%100;float:left;margin-top:20px;}
.general .contentwrapper .contentwrapperimage{float:left;width:100px;margin-right:20px;padding-left:30px;}
.general .contentwrapper .contentwrappertext{float:right; width:800px;}

/*aksigorta*/
.contentwrapper{width:960px;float:left;margin-bottom:5px;}
.contentwrapper .contentwrapper-left{width:630px;float:left;padding-top:40px;}
.contentwrapper .contentwrapper-right{width:300px; float:right; border:1px solid; padding-left:10px; border-color:#c5c5c5}
.contentwrapper .contentwrapper-right span{color:#5a6167; margin-bottom:5px;}
.contentwrapper .contentwrapper-right-in{width:290px; margin-top:6px; margin-bottom:6px; color:#5a6167; font-family: "Arial"; font-size:14px;}

/*Arama Sonucu*/
.searchcontentwrapper{width:%100; margin-top:60px;}
.searchcontentwrapper a{text-decoration:none; color:#477CD7;}
.searchcontentwrapper p{font-family: "Arial"; font-size:15px; color:#5a6167;}
.searchcontentwrapper-logo{width:%100;text-align:center;margin-top:50px;}
.searchcontentwrapper-logo .greyLink{padding:0 5px 0 5px; text-decoration:none; color:#5a6167;font-size:15px; font-family: "Arial";}
.searchcontentwrapper-logo .greyLink:hover{color:#000;}
.searchcontentwrapper-logo .next-backlink{padding:0 5px 0 5px; text-decoration:none; color:#5a6167;font-size:15px; font-family: "Arial";}
.searchcontentwrapper-logo .next-backlink:hover{color:#000;}


/*Sonradan Eklenenler*/
.headerLogo{position:absolute; right:20px;}
.iltNo{margin-top:-60px;}
.contact30{float:left; width:29%; margin-top:50px;}
.contact30 .div50{float:left; width:46%; padding:5px; text-align:center; margin-top:20px;}
.contact30 .div50 a{text-decoration:none;}
.contact70{float:left; width:69%; margin-top:50px; color:#5a6167; font-size:15px; font-family: "Arial"; line-height:22px;}
.contact100{float:left; width:100%; margin-top:50px; }
.contactHeader{color:#5a6167; font-size:21px; font-family: "nndagnytext-bold";}
.mailto{color:#5a6167; font-size:15px; font-family: "Arial"; text-decoration:none;}
.mailto:hover{color:#000; font-family: "nndagnytext-bold";}
.bzUrlTape{float:left; width:100%; text-align:center; margin-bottom:15px; margin-top:-10px; display:none;  filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.bzUrl{padding:5px 5px 5px 5px; background:#ee5a20; color:#fff; font-family:"nndagnytext-bold";  font-size:13px; text-align:center;}
.bzUrl:hover{background:#be3500;}
.prdTxt650{float:left; width:650px;}
.prdTxt350{margin-left:690px; width:270px; position:absolute; top:-108px; z-index:999999;}
.contentForm2{float:left; width:270px;}
.contentForm2 .formInScope{float:left; width:100%; min-height:470px;}
.contentForm2 .formIn{float:left; position:relative; width:270px; z-index:999; background:#5a6167;}
.contentForm2 .formIn .header{float:left; width:270px; text-align:center; font-family: "Arial"; font-weight:bold; font-size:25px; color:#fff; margin:20px 0 10px 0;}
.contentForm2 .formIn .inputBox{float:left; width:220px; padding:10px 10px 5px 40px;}
.contentForm2 .formIn .inputBox span{color:#fff; font-size:12px;}
.contentForm2 .formIn .inputBox input[type="text"]{margin-top:8px; width:182px; padding-left:4px; height:20px; font-family: "Arial"; font-weight:bold; font-size:13px; color:#5d5d5d;}
.contentForm2 .formIn .inputBox input[type="checkbox"]{width:20px; height:20px; float:left; margin-right:5px;}
.contentForm2 .formIn .inputBox .ktText{width:120px; float:left; color:#fff; font-size:12px; margin-top:-4px;}
.contentForm2 .formIn .inputBox .ktText2{width:100%; float:left; color:#fff; font-size:12px;}
.contentForm2 .formIn .formBottom{background:url("../Images/form-bottom-grey.png") no-repeat; width:270px; height:34px; position:absolute; bottom:-33px;}
.contentForm2 .formIn .buttonOffer{border:0; width:190px; height:30px; background:#f1f1f1; color:#545454; font-size:16px;}
.contentForm2 .formIn .buttonOffer:hover{background:#d8d8d8}


/*Sonradan Eklenenler 2*/
.sitemap {border:solid 1px #e9408e; width:500px; margin-left:250px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; padding:20px; background:#faeaf2;}
.sitemap li {list-style: none; line-height:25px;}
.sitemap li a{text-decoration:none;}
.sitemap li a{font-family: "Arial"; font-weight:bold; font-size:14px; color:#5d5d5d;}
.sitemap li a:hover{color:#e9408e;}
.sitemap li span{font-family: "Arial"; font-weight:bold; font-size:14px; color:#5d5d5d;}
.sitemap li ul li span{font-family: "Arial"; font-weight:bold; font-size:14px; color:#5d5d5d;}
.sitemap li ul li a{font-family: "Arial"; font-weight:bold; font-size:14px; color:#5d5d5d;}
.sitemap li ul li a:hover{color:#e9408e;}
.sitemap li ul li ul li a{font-family: "Arial"; font-weight:bold; font-size:14px; color:#5d5d5d;}
.sitemap li ul li ul li a:hover{color:#e9408e;}

/*map*/
#map{width:1920px; height:650px; position:absolute; left:50%; margin-left:-960px;}
#map2{width:100%; height:500px;}
#mapTape{width:100%; height:650px; }
.shopTape{position:absolute; right:8%; top:100px; width:250px; height:500px; z-index:996}
.shopTape .man{text-align:center; width:250px; height:190px; overflow:hidden;}
.shopTape .box{width:248px; height:280px; background:#FFF;}
.shopTape .box .top{width:250px; height:62px; background:url("../Images/map-top.png") no-repeat; position:absolute; margin-top:-10px; margin-left: -1px;}
.shopTape .box .boxData{float:left; width:248px; height:230px; margin-top:50px; padding: 0 10px 0 0; margin-bottom: 10px; outline: none; overflow: hidden;}
.shopTape .box .boxDataIn{float:left; width:248px; height:44px; border-bottom:solid 2px #e2e2e2;}
.shopTape .box .boxDataIn .div60{float:left; width:50px; height:44px; text-align:center; }
.shopTape .box .boxDataIn .div180{float:left; width:188px; padding-left:10px; height:44px; display: table; color:#5a6167;}
.shopTape .box .boxDataIn .div180 span{display: table-cell; vertical-align: middle; font-family: "nndagnytext-bold"; font-size:15px; cursor:pointer;}
.shopTape .box .boxDataIn .div180:hover{background:#ea4f99; color:#FFF;}

.shopTape2{position:absolute; right:-50%; top:100px; width:250px; height:500px; z-index:996;}
.shopTape2 .man{text-align:center; width:250px; height:190px; overflow:hidden;}
.shopTape2 .box{width:248px; height:340px; background:#FFF;}
.shopTape2 .box .top{width:250px; height:62px; background:url("../Images/map-top-pink.png") no-repeat; position:absolute; margin-top:-10px; margin-left: -1px;}
.shopTape2 .box .top .header{width:215px; height:46px; margin:13px 0 0 30px; font-family: "nndagnytext-bold"; font-size:17px; color:#fff; display:table;}
.shopTape2 .box .top .header span{display: table-cell; vertical-align: middle;}
.shopTape2 .box .boxData{float:left; width:248px; height:290px; margin-top:50px; padding: 0 10px 0 0; margin-bottom: 10px; outline: none; overflow: hidden;}
.shopTape2 .box .adress{float:left; width:228px; min-height:30px; border-bottom:solid 2px #e2e2e2; text-align:center; padding:10px;  font-family: "Arial"; color:#5a6167; font-size:15px;}
.shopTape2 .box .tel{float:left; width:228px; text-align:center; padding:10px 10px 0 10px;  font-family: "Arial"; color:#5a6167; font-size:15px;}
.shopTape2 .box .fax{float:left; width:228px; text-align:center; padding:0 10px 0 10px;  font-family: "Arial"; color:#5a6167; font-size:15px;}
.shopTape2 .box .mail{float:left; width:228px; text-align:center; padding:0 10px 0 10px;  font-family: "Arial"; color:#5a6167; font-size:15px;}
.shopTape2 .box .shops{float:left; width:248px; height:90px; margin:10px 0 10px 0; text-align:center; font-family: "Arial"; color:#5a6167; font-size:15px;}
.shopTape2 .box .shops img{width:100%;}
.shopTape select {padding:3px; margin:0; width:250px; height:40px;	border:none; font-family: "nndagnytext-bold"; font-size:16px; background: none; color:#fff; outline:none; display: inline-block;  -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; margin-top:15px;}
.shopTape option:disabled {color:#fff;}
.shopTape select>option{background:#f49153;}
.shopTape select::-ms-expand {
    display: none;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .shopTape select {padding-right:18px}
}

.shopTape label {position:relative}
.shopTape label:after {content:'<>'; font:18px "Consolas", monospace; color:#fff; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg);    right:8px; top:-5px; padding:0 0 2px; position:absolute; pointer-events:none;}
.shopTape label:before {content:''; right:6px; top:0px; width:20px; height:20px; background:#f49153; position:absolute; pointer-events:none; display:block;} 
.shopTape2 .closeTape{cursor:pointer;}

.ofClose{font-size: 25px; color: #fff; float: right; margin-top: -20px; cursor:pointer;}

.messageTwitter .bxslider2{position:absolute; width:100%; height:120px;} 
.messageTwitter .bx-wrapper{position:absolute; margin-top:-60px !important;} 
.messageTwitter .bx-controls-direction{display:none !important;}
.messageNalan .bx-controls-direction{display:none !important;}
.boxOffer .inpQuestion{background:url("../Images/urunler-belge-seri-no-soru.png") center no-repeat; width:25px; height:21px; position:absolute; margin:-23px 0 0 280px; cursor:pointer;}
.boxOffer .inpQueOpen{background:#fff; border:solid 3px #07477d; width:180px; height:140px; position:absolute; margin:-85px 0 0 83px; cursor:pointer; display:none; filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; overflow:hidden; padding:5px; text-align:center; font-family: "nndagnytext-bold"; font-size:13px;}
.boxOffer .inputBox input[type="checkbox"]{width:20px; height:20px; float:left; margin-right:5px;}
.boxOffer .inputBox .ktText{width:240px; float:left; color:#fff; font-size:12px; margin-top:3px; margin-bottom:15px;}
.boxOffer .inputBox .ktQue{margin-top:0px !important;}
.boxOffer .inputBox .ktQue2{margin-top:-45px !important;}

@media (min-width: 1200px){

}

@media (min-width:992px) and (max-width:1199px){

}

@media (min-width:768px) and (max-width:991px){

}

@media(max-width:767px){

}



.logoIcon {margin-right:15px;}
.logoIcon img {height:49px;}

.sliderTape{width:100%; height:500px; position:absolute; z-index:995; margin-top:0px; overflow:hidden;}
.sliderTape2{width:100%; height:350px; position:absolute; z-index:995; margin-top:0px; overflow:hidden;}
.mapOverTape{width:100%; height:650px; margin-top:-150px; position:absolute; overflow:hidden;}

.f-4{color:#f2552e}
.f-1{color:#e9408e}
.f-2{color:#F99138}
.f-3{color:#f89038}
.bgMy-2{background:#F99138}
.bgMy-3{background:#f99138}
.bgMy-1{background:#e9408e}
.bgMy-4{background:#f05a25}
.shopTape2 .man img{width:245px;}

.error{position:absolute; margin:70px 0 0 -210px; width:180px; background:#fff; border:solid 2px #e83636; color:#e83636; padding:28px 10px 10px 10px; display:none;}
.close{position:absolute; margin:-29px 0 0 170px; font-size:20px; background:#e83636; color:#fff; padding:0 5px 0 5px; cursor:pointer;}
.error ul li {list-style-type: none;}
.bant{
	background-image:url(../../images/bant1.png);
	background-repeat:no-repeat;
	height:30px;
	
	}